一般帮助

File Help

  • New
  • Open
  • Save
  • Save as
  • Print
  • Print Setting
  • Exit


New Guide

Select" New" to finish the current displaying winder, and back to the Window Default.

Shortcut：

toolbar：

Shortcut key： CTRL + N


一般帮助

Open (File) Help

Using this order can open the data or document that saved on hard disk or any disk and media on the new window, and then transfer it to the computer memory. You can program the transferred document and write it into KG-UV8D series, or print it.

Shortcuts:

Tool Bar：

Shortcut Key： CTRL + O


一般帮助

Save （File）Help

Select “SAVE” to save the new or modified files according to the current driver, path and file name.

Shortcuts：

Toolbar：

Shortcut key： CTRL + S


一般帮助

Save As（Files）Help

Select “Save As” to save the new or modified file according to the new driver, path and file name.

Shortcut：

Shortcut keys： CTRL + A


一般帮助

Print (File) Help

Print the data in the current file.

Shortcuts：

Toolbar：

Shortcut Key： CTRL + P


一般帮助

Print Setting Help

Set the printing parameter.


一般帮助

Exit (File) Help

Exit the processor and return back to Windows.


向对讲机写入数据（编程）帮助

Edit Help

  • Cut
  • Copy
  • Paste
  • Remove
  • Search


CUT

Using this order can cut any channel data in the main channel group.

Shortcut：

Toolbar：

Shortcut key： CTRL + T


COPY

Using this order can copy any channel data in the main channel group.

Shortcut：

Toolbar：

Shortcut key： CTRL + C


Paste

Using this order can paste any channel data in the main channel group.

Shortcuts：

Toolbar：

Shortcut keys： CTRL + V


Clear

This command is used to clear out the operation you are editing currently for the main channel group.

Shortcut：

toolbar：


Search

The command is for searching the main channle group among the edited channels.

Shortcut：

toolbar：


向对讲机写入数据（编程）帮助

View Guide

  • Status bar


Status Bars

Display the status progress when reading-out data.


Setting Help

  • Form Font


Form Fonts

Set the fonts on programming software.


Operation Help

  • Read from radio
  • Write to radio
  • Port


一般帮助

Read-out Data

It can read out the data from the transceiver.

Note：

If some mistakes happen when reading out the data, it will pop a window saying “Connection failure. Please check if the transceiver is ON and connected to the port”. Please make sure if the transceiver connects well with the computer, and then choose “CONFIRM” and read-out the data again.

Shortcut：

Toolbar：


Programming

Wrire the data into the transceiver.

1. Select "programming", the window for programming open

2. After programming, please click" Confirm" in the confirming window.

Note:

When the communication is failed during the data transmission, there is a winder showing" Failed Connection. Please double check whether the transceiver is OFF and the connection is sucessful". Please ensure the transceiver is connecting with the computer well, and please select" Confirm" and then write the date into the radio.

Shortcut：

toolbar：

Shortcut key： CTRL + W

Note：If you only need little programming for some functions of the transceiverm, please select Read the data from Radio


向对讲机写入数据（编程）帮助

Port Selection Help

Click the menu “Communication Port”, and then it will pop a dialogue box “Communication Port”. The dialogue box displays the detected port by the transceiver. You do not need to select the port manually.

Shortcut：

Toolbar：


Windows Help

  • Language Selection


向对讲机写入数据（编程）帮助

Language Assistance

  • Simplified Chinese
  • Traditional Chinese
  • English


向对讲机写入数据（编程）帮助

Help

  • About
  • Soft Help


向对讲机写入数据（编程）帮助

Copyright

Statement about the ownership of this software.


About Help

Provide the topic index, which you can get the help from..


向对讲机写入数据（编程）帮助

Main Channel Group Help

Channel basic data mainly display the current channel status and basic data setting, including the transmitting frequency and receiving frequency, with or without CTCSS/DCS, the type of CTCSS/DCS, channel name, channel space and the transmitting power. It can meet the different actual needs and function requirements via setting the related data of the channels.

  • RX Freq
  • TX Freq
  • Dec QT/DQT
  • Enc QT/DQT
  • TX Power
  • W/N
  • Mute Mode
  • Scan Add
  • CH-Name


向对讲机写入数据（编程）帮助

Receiving Frequency

Receiving frequency means the allowed frequency range in the channel. You can input the frequency values that are met the requirements. The inputted frequency value should be within the frequency range of the transceiver. And the two adjacent channels should be at the intervals of a specific bandwidth. The receiving frequency from the receiving party should be the same with the transmitting frequency from the transmitting party.


向对讲机写入数据（编程）帮助

Transmitting Frequency

The transmitting frequency means the allowed frequency of the transmitting signal in the channel. You can input the required frequency values that are met the requirements. The inputted frequencies should be within the frequency range of the transceiver. And the two adjacent channels should be at intervals of a specified frequency bandwidth.


向对讲机写入数据（编程）帮助

CTC/DCS Decode

It is about the settings for CTCSS/DCS from the receiver. When the transmitter is set with tones, the receiver should set the corresponding tones. When receiving the signals, the special signals of the tones will be separated from the special chip, comparing with the tones from the receiver to check whether they are compatible with each other.

OFF：

Which means that the receivers receives without any tones.

CTCSS（67.0-254.1）：

This means that setting the tone to be CTCSS for the receiver. When the receiver receives the signals, it detects the received CTCSS and check whether it is compatible with the one from the receiver. If compatible, the CTCSS matches and it works.

DCS（D023N-D754N）：

This means that setting the tone to be DCS for the receiver. When the receiver receives the signals, it detects the received DCS and check whether it is compatible with the one from the receiver. If compatible, the DCS matches and it works.

Negative DCS（D023I-D754I）：

This means that setting the tone to be negative DCS for the receiver. When the receiver receives the signals, it detects the received DCS and check whether it is compatible with the one from the receiver. If compatible, the negative DCS matches and it works.

Default：

OFF


向对讲机写入数据（编程）帮助

CTC/DCS Encode

Selecting the type of CTCSS/DCS for transmitting party, and the setting is similar with CTC/DCS decode.

1.None：

Selecting this option means the transmitting party transmits without CTCSS/DCS.

CTCSS（67.0-254.1）：

Selecting this option means the transmitting party transmits with CTCSS.

DCS（D023N-D754N）：

Selecting this option means the transmitting party transmits with DCS.

Reverse DCS Code（D023I-D754I）：

Selecting this option means the transmitting party transmits with reverse DCS code.

Default：

None


Transmitting Power

Power levels mean the transmitting power when the transceiver works. The transceiver can set the power level based on the needs. When the communicated distance is far and the high call quality is required, you can select the High Power level. When the communicated distance is near and the general call quality is required, you can select the Low Power Level to decrease the consumption of the power. There are three levels to select: Low, Middle and High. Please set it based on the needs.

Option:

Low, Middle, High

Default：

High（High）


Bandwidth

It means the offset frequency between two adjacent channels. In order to avoid a channel is interrupted by the others, the channel space should be met the requirements. Channel space is divided into wide band and narrow band. The wide band is 25KHz, and the narrow band is 12.5KHz. You can set it as you need.

Optional Parameter：

Wide band（25KHz）Voice modulation is 5K.

Narrow band（12.5KHz）Voice modulation is 2.5K.

Default：

Wide band（25KHz）


向对讲机写入数据（编程）帮助

Mute Mode Help

Mute means the conditions of opening the speaker. There are three ways of selecting to open the speaker

1. QT: When the transceiver receives the signals that can open the mute and the matched CTCSS/DCS, the speaker opens.

2. QT+DT: When the transceiver receives the signals that are met the requirements of the signals and the matched DTMF signaling, the speaker opens.

3. QTXDT: When receiving signals that can meet the conditions QT or QT+DT, the speaker opens.

Optional Parameter：

QT QT+DTMF QT×DTMF

Default：

QT


Scan Adding

The transceiver scans only the channles which are added into the scan list.

Options：

ON/OFF

Default：

ON


Channel Name

Program the channel name by any Arabic numerals from 0-9, 26 English letters (Capital and small letters) and the specific characters of 1-8 digits.


向对讲机写入数据（编程）帮助

CONFIGURATION Settings Help

For configurating the parameters of the transceiver

  • Menu Avaiable In CH Mode
  • Voice Guid
  • Language Selection
  • Time-out Timer
  • TOT Pre-alert
  • Roger
  • Battery Save
  • Auto Lock
  • Key Lock
  • Beep
  • Stop-watch
  • Backlight
  • Sidetone
  • ANI-ID Switch
  • PTT-ID Delay
  • PTT-ID
  • Ring Time
  • Scan Mode
  • VOX
  • Busy Lock-A
  • Busy Lock-B
  • PRICH-SW
  • PRI-CH
  • Work Mode
  • RPT Setting
  • RPT-SPK
  • RPT-PTT
  • DTMF Transmit time
  • DTMF Interval time
  • ALERT
  • RPT Tone
  • Hold time of repeart
  • SCAN-DET
  • SC-QT
  • Sub-Frequency Mute Setting
  • Mode Switch Password
  • Reset Password


Menu Available

In channel mode, MENU can be set as available or not.

Option:

ON (In channel mode, MENU is available)

OFF (In channel mode, MENU is unavailable)


开机显示

Voice Guide

ON/OFF Voice Guide

Option:

ON/OFF

Default:

ON


开机显示

Operation Voice Guide

Function:

Select the voice guide

Option:

English/Chinese/OFF

Default:

Chinese


Time-out Timer

The aim of the time-out timer (TOT) is to prevent the transceiver from continuously transmitting. When the continuous transmitting time exceeds the limit, the transmission is forced to interrupt and prompt voice.

Option：

15-600 seconds，15 seconds per level

Default：

15 seconds


Transmission Time-out Pre-alert Timer

Transmission time-our pre-alert timer means the transceiver will prompt voice will flicker when the transmitting time will almost reach the transmitting time you have set.

Option：

OFF/1-10 seconds

Default：

5seconds


Transmitting Prompt Voice

It means the transmitting way of prompt voice when pressing PTT.

Option：

OFF：

Turn off all, not transmit the prompt voice

BOT：

Transmit the prompt voice when pressing PTT key.

EOT：

Transmit the prompt voice when releasing PTT key.

BOTH：

Both pressing and releasing PTT key, it transmits the prompt voice.

Default：

OFF


开机显示

Save Mode

Function:

This function turns off the receiver circuit for a period, and then turns it on for a moment to detect signal.

Option:

ON/OFF

Default:

ON


Keypad Auto Lock

Keypad auto lock means the keypad will be locked automatically in 15seconds, if it is without any operation or receiving any signal.

Option：

ON/OFF

Default：

OFF


开机显示

Keypad Lock

Keypad lock means after locking, the transceiver is always in unlock mode once unlocking.

Option:

ON/OFF

Default:

OFF


Beep

Beep prompt function means prompting the operation, incorrect operation or malfunction of the radio. We suggest you open this function to detect the incorrect operation and malfunction.

Option：

ON/OFF

Default：

ON


开机显示

Stopwatch

Function:

Select if starts stopwatch function

Option:

ON/OFF

Default:

OFF


开机显示

Backlight Selection

Function:

Light LCD and keypad

Option：

ON/1-20SEC/OFF

Default:

ON


开机显示

Sidetone Setting

It means if the speaker is opened during transmitting DTMF signaling, and you can hear the DTMF tone from the speaker.

Option：

OFF：

Turn off all.

Key Sidetone：

The key sidetone is opened during transmitting.

ANI ID Code Sidetone：

ANI ID Code sidetone is opened during transmitting.

Key sidetone+ ANI ID Code sidetone：

Both key sidetone and ANI ID sidetone is opened during transmitting.

Default：Key Sidetone


ANI ID Code Transmission Switch

PTT ID means the setting for transmitting ANI when pressing the PTT to start transmission

OFF：Manual transmitting ANI ID Code

ON：Automatic transmitting ANI ID Code

Option：

OFF/ON

Default：

OFF


ANI ID transmit

the delay time for transmitting ANI after pressing the PTT to start transmission.

Options：

from 100ms to 3000ms by 100ms, total 30 levels

Default：

100ms


Transmitting ANI

PTT-ID

Options：

BOT（Transmiting ANI when pressing）

EOT（Transmiting ANI when releasing）

BOTH（Transmiting ANI when pressing and releasing）

Default：

BOT（Transmiting ANI when pressing）


Ringing Time

When receiving the correct DTMF encode signaling, the speaker will utter the clear ringing prompt tone.(The ringing time is divided into 10 levels, each level is one second.)

Option：

OFF/1-10

Default：

3


Scan modes

Options：

Time(TO)：

When searching the signals and there are no opertions within 5S, the transceivers continue scanning.

Carrier(CO)：

When searching the signals, the transceiver stops scanning. 3 seconds after the signals disappears, it continue to scan.

Search(SE)：

When searching the signals, the transceivers stops scanning.

Default：

Search(SE)


开机显示

VOX

Function:

When detecting voice, the transceiver switches to transmitting mode.

Option:

OFF/1~10(Higher level, less sensitivity)

Default:

OFF


Busy Lockout

After starting this function, if the current used frequency is occupied, the transceiver can not be transmitted and prompt voice.

Option：

OFF/ON

Default：

OFF


Priority Control

Start this priority channel function.

Option：

OFF/ON

Default：

OFF


Priority Channel

When the priority control opens, the transceiver scans the priority channel once in every 3 seconds.

Note: Select any channel as the priority channel from CH-001 to CH-999.(This channel should have been programmed into the data).

Option：

CH-001-CH-999

Default：

CH-001


Work mode

Select the radio work in radio mode or repeater mode

Option:

radio mode/repeater mode

Default：

radio mode


Repeater Setting

Function:

Select the repeater mode

Option:

Cross-band unidirectional repeater/cross-band bilateral repeater

Default:

Cross-band unidirectional repeater


Transfer-SPK

In transferring mode, if the transceiver opens the speaker.

Option：

OFF/ON

Default：

OFF


Transfer-PTT

In transferring mode, if it allows the PTT transmission.

Option：

OFF/ON

Default：

OFF


DTMF Transmitting Time

DTMF transmitting time means the length of the time for transmitting a single DTMF encoder during automatically transmitting ANI code.

Optional Parameter:

80ms-500ms, 10ms per level

Default：

80ms


DTMF Time Interval

DTMF time interval means the length of the time interval between the double DTMF encoders during automatically transmitting ANI ID codes.

Optional Parameters:

80ms-500ms, 10ms per level

Default：

80ms


Impulse Frequency for Single Tone

Impulse Frequency of Single Tone

It is used to start up the repeating system activated by the impulse of the single tone. Some repeaters need to be activated by a impulse of the single tone. If the repeater is open, then it is unnecessary to activate the impulse signal.

Options：

1750/2100/1000/1450

Default：

1750


Receipt Prompt

There is a receipt prompt after the repeating is confirmed.

Options

ON/OFF

Default

ON


Hold Time of Repeater

“Hold timer of repeater”(Standstill Timer)is used for avoiding the repeated pressing or releasing the keys when answering the short message communication.


扫描亚音检测

Scan CTCSS/DCS Detection

To detect if the CTCSS/DCS is matching while scanning frequencies/channels.

Options:

ON/OFF

Default:

ON


Saving for the CTCSS/DCS scanning

Saving for the scanned CTCSS/DCS

After scanning the CTCSS/DCS, it saves the scanned tons.

Options：

Decoder(saving the receiving CTCSS/DCS)

Encoder(saving the transmitting CTCSS/DCS)

ALL(saving the transmitting& receiving CTCSS/DCS)

Default：

Decooder(saving the receiving CTCSS/DCS)


Sub-Frequency Mute Setting

Select the volume switch for setting sub-frequency volume

Option:

OFF(Turn on the receiving volume on vice-frequency)

TX(When transmitting on master frequency, receiving volume on sub-frequency is off)

RX(When receiving on master frequency, receiving volume on sub-frequency is off)

TX/RX(Transmitting/Receiving on master frequency,

volume on sub-frequency is off)

Default:

OFF(Receiving volume on sub-frequency is off)


PONMSG

Function:

When Boot-strap ,interface Showing BitMap or Batt-V

Option：

BitMap/Batt-V

Default:

BitMap


Switching Mode Code

It means if the transceiver sets the switching code between frequency mode and channel mode.

Option：

It is edited of 6 digits freely from Arabic numerals 0-9.

Default：

000000（Non setting codes）


开机显示

Radio Reset Password:

Function:

It means whether to set a password (six digits from 0-9) when the radio reset to factory default.

Default Value:

000000 (NO password)

Note:

Need to edit six digits from0-9.


向对讲机写入数据（编程）帮助

VFO Setting Help

  • Working Mode
  • A Work CH
  • B Work CH
  • A Current Freq
  • B Current Freq
  • OFF-SET
  • Dec QT/DQT
  • Enc QT/DQT
  • TX Power
  • W/N
  • Mute Mode
  • SFT-D
  • STEP
  • SQL


Work Mode

Select the work mode of the transceiver.

Option：

Frequency mode/Channel NO./Channel NO.+ Frequency/Channel NO.+ Channel Name

Default：

Frequency Mode


Operating Channel

Select a channel freely as the current operating channel.

Option：

CH-001-CH-999（The channel should have been programmed into the available data.）

Default：

CH-001


Operating Channel

Select any channel freely as the current operating channel.

Option：

CH-001-CH-999（The channel should have been programmed into the available data.）

Default：

CH-001


开机显示

A Current Frequency Range

Set 136-174&400-520MHZ separately as the current frequency range.

Default：

438.9875


开机显示

B Current Frequency Range

Set 136-174&400-520MHZ separately as the current frequency range.

Default:

145.93750


Offset Frequency

Offset frequency means the dispersion between the transmitting frequency and the receiving frequency.

Option：

0-599.995

Default：

0.00000


Offset Frequency Direction

Select the frequency range is higher (+) or lower (-) than the receiving frequency.

Option：

OFF/+/-

Default：

OFF


开机显示

Step Frequency

When using UP/DOWN key, you should select step firstly to reach the correct frequency.

Option：

5/6.25/10/12.5/25/30/50/100

Default：

5K


Squelch Level

The aim of the squelch is the speaker mutes without signals. When the squelch level is correct, you can hear the voice when actually receives the signals. The higher squelch level, the stronger signals needs to be received.

Option：

0-9（The higher squelch level, the stronger signals needs to be received.）

Default：

5


Key Settings HELP

  • Key Set
  • ANI-EDIT
  • Interface Display Edit


Side key Definition

PF1：

Vice Frequency transmission: Press PF1 to start the vice-frequency transmission function

Selective call: Press PF1 to start the selective call function via the transmission ANI ID Code+ Selective call code.

PTT：

Start the transmission on the master frequency

PF2：

Hold on to active squelch function.

Press PF2 to start Lamp function

PF3：

No definition

SCAN: When defining as SCAN, press this key to start scan function

LAMP: When defining as LAMP, press this key to start backlight

Distant alarm: When defining as Distant Alarm, press this key to start distant alarm function

SOS alarm: When defining as SOS, press this key to start SOS function.

FM Radio: When defining as FM radio, press this key to start FM radio function.


开机显示

Local ANI ID Code

Edit the local ANI ID code of 3-6 digits.

NOTE:1ST digit is the group number. The last five digits are the only ANI ID Code in the group.(The 1st digit can not be zero).

Option: It is made up of Arabic numerals from 0-9.

Default：

101


LCD Display Programming

Programming freely from 0 to15 digits


Group scanning help

Group scanning for channels

Option:

All (add all programmed channels to the scanning list)

1．（Scan the 1st group of programmed channels）

2. （Scan the 2nd group of programmed channels）

3. （Scan the 3rd group of programmed channels）

4. （Scan the 4th group of programmed channels）

5. （Scan the 5th group of programmed channels）

6. （Scan the 6th group of programmed channels）

7. （Scan the 7th group of programmed channels）

8. （Scan the 8th group of programmed channels）

9. （Scan the 9th group of programmed channels）

10. （Scan the 10th group of programmed channels）


Selective Call Setting

Current Selective Call Group:

Current group list 1-20 are corresponding to 1-20 selective call number. Select your desired selective call number, after programming successfully, MENU “Selective Call Code Option” displays the current group number that you program via software

Selective Call Code

Program the desired selective call code on the group number of the table.

Note: Selective call is with 3 digits minimum. The first digit can not be 0:Selective call(inputting group number+“*”+“*”）and group call(inputting*”+“#”）.This operation is effective.

The other selective call code such as 2*** (the last digit * can be programmed, but ineffective),*###(# after the 2nd digit can not be programmed).

Selective Call Name:

Input the desired Selective Call Name on “Selective Call Name” of the table.

Note: Characters, letters and numbers are effective.


向对讲机写入数据（编程）帮助

English

The font displayed on the software is English.


Up

Use this command to move up any setting of the channel settings on the main channel group.

Shortcut：

toolbar：


Selective Call

Press PF1, the radio automatically transmit ANI ID Code+ Selective call code to activate selective call function.


开机显示

Selective Call Code

Function:

When activating selective call, input the ANI ID code and press PF1(selective call), the transceiver automatically transmit ANI ID Code+ Selective call tone

Option:Made up of arabic numbers(from 0 to 9)

Default:

123456(maximum:6 digits)


Up

Down

Use this command to move down any setting of the channel settings on the main channel group.

Shortcut：

Toolbar:


Rightwards

Use this command to move rightwards any setting of the channel settings on the main channel group.

Shortcut：

toolbar：


向对讲机写入数据（编程）帮助

Traditional Chinese

The font displayed on the software is Traditional Chinese.


向对讲机写入数据（编程）帮助

Simplified Chinese

The font displayed on the software is simplified Chinese.